.textnormal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	background-repeat: no-repeat;
	background-position: right bottom;

}
.textbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: normal;
}
.symbol {
	background-image: url(gfx/Background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	margin:0;
	padding:0;
	border:none;
}
html, body {
	margin: 0;
	padding: 0;
	border: none;
	text-align: center;
	height: 100%;
	width: 100%;


}
